<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
class Hacienda extends Model
{
    protected $table = 'haciendas';
  	protected $fillable = ['nombre', 'descripcion','antiguedad','historia','dimension','longitud', 'latitud'];
  	protected $guarded = ['id'];

  	public $timestamps = false;

  	public function servicios(){
  		return $this->belongsToMany("App\Servicio");
  	}

  	public function horarios(){
  		return $this->belongsToMany("App\Horario");
  	}

    public function rutas(){
      return $this->belongsToMany("App\Ruta");
    }



}
