<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use Image;


use App\Hacienda as Hacienda;
use App\Ubicacion as Ubicacion;

class DetailHaciendaController extends Controller
{	
	public function __construct()
    {
        $this->middleware('auth');
    }

	public function index($id){
      return \View::make('detailhacienda');
	}

 
    public function show($id){
        $haciendas = Hacienda::find($id);
      return \View::make('detailhacienda',compact('haciendas'));
    }




    public function update_logo(Request $request, $id){
         if ($request->hasFile('logo')) {
            $logo = $request->file('logo');
            $filename = time(). '.' .$logo->getClientOriginalExtension();
            Image::make($logo)->resize(300,300)->save( public_path('/uploads/avatars/' . $filename));

            $haciendas = Hacienda::find($id);
            $haciendas->logo = $filename;
            $haciendas->save();
                      
        }

        return redirect('/hacienda/detailhacienda/'.$id);


    }

    
}
