<?php

namespace App\Http\Controllers;

use App\Hacienda as Hacienda;
use App\Ubicacion as Ubicacion;
use App\Servicio as Servicio;
use Illuminate\Http\Request;
use Illuminate\Routing\Redirector;
use Illuminate\Routing\Route;
use Illuminate\Support\Facades\Session;



use App\Http\Requests;

class HaciendaController extends Controller
{

    public function __construct()
    {
        $this->middleware('auth');
    }

    public function index(){
        $haciendas = Hacienda::all();
        return \View::make('listhacienda',compact('haciendas'));
}

    public function create()
{
   return \View::make('newhacienda', compact('haciendas'));
   
}

    public function store(Request $request)
{
    $hacienda = new Hacienda;
    $hacienda->create($request->all());
    return redirect('/hacienda');

}
    

	public function edit($id)
	{
		$haciendas = Hacienda::find($id);
                return \View::make('updatehacienda',compact('haciendas'));
	}

	public function update(Request $request)
	{
                $hacienda = Hacienda::find($request->id);
                $hacienda->nombre = $request->nombre;
                $hacienda->descripcion = $request->descripcion;
                $hacienda->antiguedad = $request->antiguedad;
                $hacienda->historia = $request->historia;
                $hacienda->dimension = $request->dimension;
                $hacienda->longitud = $request->longitud;
                $hacienda->latitud = $request->latitud;
		$hacienda->save();
                return redirect('/hacienda');
	}

public function search(Request $request){
        
    }

    public function destroy($id)
{
	$hacienda = Hacienda::find($id);
        $hacienda->delete();
        return redirect()->back();
    }




}