<?php

namespace App\Http\Controllers;

use App\Ruta as Ruta;

use Illuminate\Http\Request;

use App\Http\Requests;

class RutaController extends Controller
{

    public function __construct()
    {
        $this->middleware('auth');
    }
    
    public function store(Request $request)
{
    $ruta = new Ruta;
    $ruta->create($request->all());
    return redirect('/ruta');

}
public function create()
{
   return \View::make('newruta');
}

public function index(){
    $rutas = Ruta::paginate(5); 
    return \View::make('listruta',compact('rutas'));
}
	public function edit($id)
	{
		$ruta = Ruta::find($id);
                return \View::make('updateruta',compact('ruta'));
	}

	public function update(Request $request)
	{
                $ruta = Ruta::find($request->id);
                $ruta->nombre = $request->nombre;
                $ruta->url = $request->url;
                $ruta->descripcion = $request->descripcion;
		$ruta->save();
                return redirect('/ruta');
	}

	    public function search(Request $request){
         $rutas = Ruta::where('nombre','like','%'.$request->nombre.'%')->paginate();
         return \View::make('listruta', compact('rutas'));
        
    }

    public function destroy($id)
{
	$ruta = Ruta::find($id);
        $ruta->delete();
        return redirect()->back();
    }




}