<?php

namespace App\Http\Controllers;


use App\Servicio as Servicio;
use Illuminate\Http\Request;
use Illuminate\Routing\Redirector;
use Illuminate\Routing\Route;
use Illuminate\Support\Facades\Session;

use App\Http\Requests;

class ServicioController extends Controller
{

    public function __construct()
    {
        $this->middleware('auth');
    }
    
    public function store(Request $request)
{
    $servicio = new Servicio;
    $servicio->create($request->all());
    return redirect('/servicio');

}
public function create()
{
   return \View::make('newservicio');
}

public function index(){
    $servicios = Servicio::all(); 
    return \View::make('listservicio',compact('servicios'));
}
	public function edit($id)
	{
		$servicio = Servicio::find($id);
                return \View::make('updateservicio',compact('servicio'));
	}

	public function update(Request $request)
	{
                $servicio = Servicio::find($request->id);
                $servicio->nombre = $request->nombre;
                $servicio->descripcion = $request->descripcion;
		$servicio->save();
                return redirect('/servicio');
	}

	    public function search(Request $request){
         $servicios = Servicio::where('nombre','like','%'.$request->nombre.'%')->paginate();
         return \View::make('listservicio', compact('servicios'));
        
    }

    public function destroy($id)
{
	$servicio = Servicio::find($id);
        $servicio->delete();
        return redirect()->back();
    }
}
