<?php

namespace App\Http\Controllers;

use App\Ubicacion as Ubicacion;

use Illuminate\Http\Request;

use App\Http\Requests;

class UbicacionController extends Controller
{

    public function __construct()
    {
        $this->middleware('auth');
    }
    
    public function store(Request $request)
{
    $ubicacion = new Ubicacion;
    $ubicacion->create($request->all());
    return redirect('/ubicacion');

}
public function create()
{
   return \View::make('newubicacion');
}

public function index(){
    $ubicaciones = Ubicacion::all(); 
    return \View::make('listubicacion',compact('ubicaciones'));
}
	public function edit($id)
	{
		$ubicacion = Ubicacion::find($id);
                return \View::make('updateubicacion',compact('ubicacion'));
	}

	public function update(Request $request)
	{
                $ubicacion = Ubicacion::find($request->id);
                $ubicacion->longitud = $request->longitud;
                $ubicacion->latitud	 = $request->latitud;
		$ubicacion->save();
                return redirect('/ubicacion');
	}

	    public function search(Request $request){
         $ubicaciones = Ubicacion::where('longitud','like','%'.$request->longitud.'%')->paginate();
         return \View::make('listubicacion', compact('ubicaciones'));
        
    }

    public function destroy($id)
{
	$ubicacion = Ubicacion::find($id);
        $ubicacion->delete();
        return redirect()->back();
    }
}