<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">

    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">

        <!-- Sidebar user panel (optional) -->
        @if (! Auth::guest())
            <div class="user-panel">
                <div class="pull-left image">
                    <img src="{{asset('uploads/avatars/'.Auth::user()->avatar)}}" class="img-circle" alt="User Image" />
                </div>
                <div class="pull-left info">
                    <p>{{ Auth::user()->name }}</p>
                    <!-- Status -->
                    <a href="#"><i class="fa fa-circle text-success"></i> {{ trans('adminlte_lang::message.online') }}</a>
                </div>
            </div>
        @endif

        <!-- Sidebar Menu -->
        <ul class="sidebar-menu">
            <li class="header">MENU</li>
            <!-- Optionally, you can add icons to the links -->
            <li><a href="{{ url('/hacienda') }}"><i class='fa fa-link'></i> <span>Haciendas</span></a></li>
            <li><a href="{{ url('/servicio') }}"><i class='fa fa-link'></i> <span>Servicios</span></a></li>
            <li><a href="{{ url('/mito') }}"><i class='fa fa-link'></i> <span>Mitos</span></a></li>
            <!-- <li><a href="#"><i class='fa fa-link'></i> <span>Ubicaciones</span></a></li> -->
            <li><a href="{{ url('/ruta') }}"><i class='fa fa-link'></i> <span>Rutas</span></a></li>
            <li><a href="{{ url('/dia') }}"><i class='fa fa-link'></i> <span>Dias</span></a></li>
            <li><a href="{{ url('/horario') }}"><i class='fa fa-link'></i> <span>Horarios</span></a></li>
            <li><a href="{{ url('/foto') }}"><i class='fa fa-link'></i> <span>Fotos</span></a></li>
            <li><a href="{{ url('/video') }}"><i class='fa fa-link'></i> <span>Videos</span></a></li>
            <!-- <li class="treeview">
                <a href="#"><i class='fa fa-link'></i> <span>{{ trans('adminlte_lang::message.multilevel') }}</span> <i class="fa fa-angle-left pull-right"></i></a>
                <ul class="treeview-menu">
                    <li><a href="#">{{ trans('adminlte_lang::message.linklevel2') }}</a></li>
                    <li><a href="#">{{ trans('adminlte_lang::message.linklevel2') }}</a></li>
                </ul>
            </li> -->
        </ul><!-- /.sidebar-menu -->
    </section>
    <!-- /.sidebar -->
</aside>
