@extends('layouts.app')

@section('htmlheader_title')
  I. Rutas
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Insertar Rutas</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			{!! Form::open(['route' => 'ruta.store', 'method' => 'post']) !!}
                <div class="form-group">
                      {!! Form::label('full_name', 'Nombre') !!}
                      {!! Form::text('nombre', null, ['class' => 'form-control', 'placeholder'=>'Nombre de Ruta' , 'required' => 'required']) !!}
                  </div>
                  <div class="form-group">
                      {!! Form::label('url', 'URL') !!}
                      {!! Form::text('url', null, ['class' => 'form-control', 'placeholder'=>'URL' , 'required' => 'required']) !!}
                  </div>

                  <div class="form-group">
                      <label for="descripcion" class="control-label">Descripción</label>
            <textarea type="text" name="descripcion" class="form-control" placeholder="Descripción" rows="3"></textarea>
                  </div>
                <div class="form-group">
                     <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
                  </div>
            {!! Form::close() !!}
		</div>
	</div>
</div>
@endsection