@extends('layouts.app')

@section('htmlheader_title')
  M. Haciendas
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Modificar Haciendas</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			<form action="{{url ('/hacienda')}}/{{$haciendas->id}}" method="POST">
      {{ csrf_field() }}
      {{ method_field('PUT') }}
    

        <div class="form-group">

          <div class="form-group">
            <input type="hidden" name="id" class="form-control" value="{{ $haciendas->id }}">
            <label for="nombre" class="control-label">Nombre</label>
            <input type="text" name="nombre" class="form-control" value="{{ $haciendas->nombre }}">
          </div>

          <div class="form-group">
            <label for="descripcion" class="control-label">Descripción</label>
            <textarea name="descripcion" id="" cols="30" rows="3" class="form-control">{{ $haciendas->descripcion }}</textarea>
          </div>

          <div class="form-group">
            <label for="antiguedad" class="control-label">Antigüedad</label>
            <input type="text" name="antiguedad" class="form-control" value="{{ $haciendas->antiguedad }}">
          </div>

          <div class="form-group">
            <label for="historia" class="control-label">Historia</label>
            <textarea name="historia" id="" cols="30" rows="3" class="form-control"> {{ $haciendas->historia }}</textarea>
          </div>

          <div class="form-group">
            <label for="dimension" class="control-label">Dimensión</label>
            <input type="text" name="dimension" class="form-control" value="{{ $haciendas->dimension }}">
          </div>

          <div class="form-group">
            <label for="longitud" class="control-label">Longitud</label>
            <input type="text" name="longitud" class="form-control" value="{{ $haciendas->longitud }}">
          </div>

          <div class="form-group">
            <label for="latitud" class="control-label">Latitud</label>
            <input type="text" name="latitud" class="form-control" value="{{ $haciendas->latitud }}">
          </div>

          <div class="form-group">
            <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
          </div>

        </div>
        
      </form>
      
		</div>
	</div>
</div>
@endsection