@extends('layouts.app')

@section('htmlheader_title')
  M. Mitos
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Modificar Mitos</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			<form action="{{url ('/mito')}}/{{$mitos->id}}" method="POST">
      {{ csrf_field() }}
      {{ method_field('PUT') }}
      <div class="alert alert-danger" role="alert">
        Requiere elegir nuevamente la hacienda
      </div>

          <div class="form-group">
            <input type="hidden" name="id" class="form-control" value="{{ $mitos->id }}">
            <label for="nombre" class="control-label">Nombre</label>
            <input type="text" name="nombre" class="form-control" value="{{ $mitos->nombre }}">
          </div>

          <div class="form-group">
            <label for="descripcion" class="control-label">Descripción</label>
            <textarea name="descripcion" id="" cols="30" rows="3" class="form-control">{{ $mitos->descripcion }}</textarea>
          </div>

            <div class="form-group has-error">
                <label for="nombre" class="control-label">Hacienda</label>
                <select name="haciendas_id" class="form-control input" required>
                <option disabled selected>
                    {{$vmitos->haciendas}}
                    @foreach($haciendas as $hacienda)
                <option value="{{$hacienda->id}}">{{$hacienda->nombre}}</option>
                    @endforeach
                </option>
                </select>
            </div>


          <div class="form-group">
            <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
          </div>

        </div>
        
      </form>
      
		</div>
	</div>
</div>
@endsection   