@extends('layouts.app')

@section('htmlheader_title')
  M. Servicios
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Modificar Servicios</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			<form action="{{url ('/servicio')}}/{{$servicio->id}}" method="POST">
      {{ csrf_field() }}
      {{ method_field('PUT') }}

        <div class="form-group">

          <div class="form-group">
            <input type="hidden" name="id" class="form-control" value="{{ $servicio->id }}">
            <label for="nombre" class="control-label">Nombre</label>
            <input type="text" name="nombre" class="form-control" value="{{ $servicio->nombre }}">
          </div>

          <div class="form-group">
            <label for="descripcion" class="control-label">Descripción</label>
            <textarea name="descripcion" id="" cols="30" rows="3" class="form-control" > {{ $servicio->descripcion }}</textarea>

          </div>

          <div class="form-group">
            <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
          </div>

        </div>
        
      </form>
      
		</div>
	</div>
</div>
@endsection