@extends('layouts.app')

@section('htmlheader_title')
  M. Ubicaciones
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Modificar Ubicaciones</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			<form action="{{url ('/ubicacion')}}/{{$ubicacion->id}}" method="POST">
      {{ csrf_field() }}
      {{ method_field('PUT') }}

        <div class="form-group">

          <div class="form-group">
            <input type="hidden" name="id" class="form-control" value="{{ $ubicacion->id }}">
            <label for="longitud" class="control-label">Nombre</label>
            <input type="text" name="longitud" class="form-control" value="{{ $ubicacion->longitud }}">

            <label for="latitud" class="control-label">Descripción</label>
            <input type="text" name="latitud" class="form-control" value="{{ $ubicacion->latitud }}">

          </div>

          <div class="form-group">
            <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
          </div>

        </div>
        
      </form>
      
		</div>
	</div>
</div>

@endsection