<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">

    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">

        <!-- Sidebar user panel (optional) -->
        <?php if(! Auth::guest()): ?>
            <div class="user-panel">
                <div class="pull-left image">
                    <img src="<?php echo e(asset('uploads/avatars/'.Auth::user()->avatar)); ?>" class="img-circle" alt="User Image" />
                </div>
                <div class="pull-left info">
                    <p><?php echo e(Auth::user()->name); ?></p>
                    <!-- Status -->
                    <a href="#"><i class="fa fa-circle text-success"></i> <?php echo e(trans('adminlte_lang::message.online')); ?></a>
                </div>
            </div>
        <?php endif; ?>

        <!-- Sidebar Menu -->
        <ul class="sidebar-menu">
            <li class="header">MENU</li>
            <!-- Optionally, you can add icons to the links -->
            <li><a href="<?php echo e(url('/hacienda')); ?>"><i class='fa fa-link'></i> <span>Haciendas</span></a></li>
            <li><a href="<?php echo e(url('/servicio')); ?>"><i class='fa fa-link'></i> <span>Servicios</span></a></li>
            <li><a href="<?php echo e(url('/mito')); ?>"><i class='fa fa-link'></i> <span>Mitos</span></a></li>
            <!-- <li><a href="#"><i class='fa fa-link'></i> <span>Ubicaciones</span></a></li> -->
            <li><a href="<?php echo e(url('/ruta')); ?>"><i class='fa fa-link'></i> <span>Rutas</span></a></li>
            <li><a href="<?php echo e(url('/dia')); ?>"><i class='fa fa-link'></i> <span>Dias</span></a></li>
            <li><a href="<?php echo e(url('/horario')); ?>"><i class='fa fa-link'></i> <span>Horarios</span></a></li>
            <li><a href="<?php echo e(url('/foto')); ?>"><i class='fa fa-link'></i> <span>Fotos</span></a></li>
            <li><a href="<?php echo e(url('/video')); ?>"><i class='fa fa-link'></i> <span>Videos</span></a></li>
            <!-- <li class="treeview">
                <a href="#"><i class='fa fa-link'></i> <span><?php echo e(trans('adminlte_lang::message.multilevel')); ?></span> <i class="fa fa-angle-left pull-right"></i></a>
                <ul class="treeview-menu">
                    <li><a href="#"><?php echo e(trans('adminlte_lang::message.linklevel2')); ?></a></li>
                    <li><a href="#"><?php echo e(trans('adminlte_lang::message.linklevel2')); ?></a></li>
                </ul>
            </li> -->
        </ul><!-- /.sidebar-menu -->
    </section>
    <!-- /.sidebar -->
</aside>
