<?php $__env->startSection('htmlheader_title'); ?>
  Horarios
<?php $__env->stopSection(); ?>


<?php $__env->startSection('main-content'); ?>
<div>


<h1 class="text-center titulo">Horarios</h1>

      <div class="box box-default">
            <!-- Default panel contents -->
            <div class="box-header with-border">
  	<?php if(Session::has('message')): ?>
<p class="alert alert-success"><?php echo e(Session::get('message')); ?></p>
<?php endif; ?>

          <a href="<?php echo e(route('horario.create')); ?>" class="btn-add btn btn-primary pull-right waves-effect waves-light"><span class="glyphicon glyphicon-plus" aria-hidden="true"></span></a>

  </div>
	
	<div class="box-body">
  <!-- Table -->
  <div class="table-responsive">
		<table class="table table-hover table-striped" id="horarios">
			<thead>
				<tr>
					<th class="text-center">#</th>
					<th class="text-center">Hora Inicio</th>
					<th class="text-center">Hora Fin</th>
					<th class="text-center">Operaciones</th>
				</tr>
			</thead>
			<tbody>
				<?php foreach($horarios as $horario): ?> 
					<tr>
					<td><?php echo e($horario->id); ?></td>
		 			<td><?php echo e($horario->hora_inicio); ?></td>
		 			<td><?php echo e($horario->hora_fin); ?></td>
		 			<td class="text-center">
		 			<a class="btn btn-default" href="<?php echo e(route('horario.edit',['id' => $horario->id] )); ?>" ><span class="glyphicon glyphicon-edit" aria-hidden="true"></a> 
		 			<a class="btn btn-danger" href="<?php echo e(route('/horario/destroy',['id' => $horario->id] )); ?>" onclick="return confirmDelete()"><span class="glyphicon glyphicon-trash" aria-hidden="true"></a> 

		 			</td>
		 			</tr>
				<?php endforeach; ?>				
			</tbody>
			
		</table>
		<div class="text-center">
		</div>	
		
	</div>
	</div>
  
</div>

	
</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.3/jquery.min.js" integrity="sha384-I6F5OKECLVtK/BL+8iSLDEHowSAfUo76ZL9+kGAgTRdiByINKJaqTPH/QVNS1VDb" crossorigin="anonymous"></script>
<script src="<?php echo e(asset('/js/delete.js')); ?>"></script>

<script>
	$(document).ready(function(){
		$('#horarios').DataTable( {
        "language": {
    "decimal":        "",
    "emptyTable":     "Datos no dispobibles en la tabla",
    "info":           "<p>Horarios   <span class='badge'>_TOTAL_</span> ",
    "infoEmpty":      "Horarios 0 de 0 de 0 entradas",
    "infoFiltered":   "(filtrado desde _MAX_ entradas)</p>",
    "infoPostFix":    "",
    "thousands":      ",",
    "lengthMenu":     "Ver _MENU_",
    "loadingRecords": "Cargando...",
    "processing":     "Procesando...",
    "search":         "Buscar:",
    "zeroRecords":    "Ningún resultado disponible",
    "paginate": {
        "first":      "Primero",
        "last":       "Ultimo",
        "next":       "Siguiente",
        "previous":   "Anterior"
    },
    "aria": {
        "sortAscending":  ": activate to sort column ascending",
        "sortDescending": ": activate to sort column descending"
    }
}
    } );
	});

</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>