<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Horario extends Model
{
    protected $table = 'horarios';
  	protected $fillable = ['hora_inicio', 'hora_fin'];
  	protected $guarded = ['id'];

  	public $timestamps = false;

  	public function dias(){
  		return $this->belongsToMany("App\Dia");
  	}
}
