<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;

use App\Hacienda as Hacienda;
use App\VHaciendas as VHaciendas;
use App\Ubicacion as Ubicacion;
use App\Servicio as Servicio;

class AsignarServicioController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }


    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return \View::make('asignarservicio');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        $haciendas = Hacienda::find($id);
        $servicios = Servicio::all();
      return \View::make('asignarservicio',compact('haciendas','servicios'));
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id){
        //Funcion para tomar los valores del array, almacenarlos e insertarlos en la base de datos
        $servicios = $request->all();
        $hacienda = Hacienda::find($id);
       
  
        foreach ($servicios['cb'] as $idservicio) {
            $servicio = Servicio::find($idservicio);
            $hacienda->servicios()->save($servicio);
        }

        return redirect('/hacienda');


    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
