<?php

namespace App\Http\Controllers;

use App\Mito as Mito;
use App\VMitos as VMitos;
use App\Hacienda as Hacienda;
use Illuminate\Http\Request;

use App\Http\Requests;

class MitoController extends Controller
{

    public function __construct()
    {
        $this->middleware('auth');
    }
    

public function index(){
    $mitos = Mito::all();
    $vmitos = VMitos::all(); 
    return \View::make('listmito',compact('mitos','vmitos'));
}
    public function store(Request $request)
{
    $mito = new Mito;
    $mito->create($request->all());
    return redirect('/mito');

}
public function create()
{
    $haciendas = Hacienda::all();
   return \View::make('newmito', compact('haciendas'));
}
	public function edit($id)
	{
        $mitos = Mito::find($id);
        $vmitos = VMitos::find($id);
        $haciendas = Hacienda::all();
        return \View::make('updatemito',compact('mitos', 'vmitos' ,'haciendas'));
	}

	public function update(Request $request)
	{
                $mito = Mito::find($request->id);
                $mito->nombre = $request->nombre;
                $mito->descripcion = $request->descripcion;
                $mito->haciendas_id = $request->haciendas_id;
		$mito->save();
                return redirect('/mito');
	}

	    public function search(Request $request){
         $vmitos = VMitos::where('nombre','like','%'.$request->nombre.'%')->paginate();
         return \View::make('listmito', compact('vmitos'));
        
    }

    public function destroy($id)
{
	$mito = Mito::find($id);
        $mito->delete();
        return redirect()->back();
    }
}
