@extends('layouts.app')

@section('htmlheader_title')
  A. Horarios
@endsection


@section('main-content')
<div>

		 		<h1 class="text-center titulo">Asignar horario a {{$haciendas->nombre}}</h1>
<hr>
		 			




                <div class="box box-default">
  <!-- Default panel contents -->
  <div class="box-header with-border">Horarios de la Hacienda {{$haciendas->nombre}}</div>
				  <div class="box-body">

				

                <div  class="block col-md-6 col-md-offset-3">
                  <div class="layer title">Horarios Asignados</div>
                  <ul id="horario" class="block__list block__list_words">
                        
		 			@if(count($haciendas->horarios) == 0)
		 			<li>Ningún Horario Asignado</li>
		 			@else
		 			<?php $listaHorarios = $haciendas->horarios ?>

		 				@foreach( $listaHorarios as $horario)
		 					<li>{{$horario->hora_inicio. '-' .$horario->hora_fin}}</li>
		 				@endforeach

		 			@endif
		 			
                  </ul>
                </div>

                  <div  class="block col-md-6 col-md-offset-3" style="margin-top: 20px;">
                  <form action="{{url ('/hacienda/asignarhorario')}}/{{$haciendas->id}}" method="POST">
                  <div class="layer title">Horarios Disponibles</div> <button class="btn-success btn-add pull-right waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-ok" aria-hidden="true"></span> </button>
                  <ul id="horario" class="block__list block__list_words">
                        
                        {{ csrf_field() }}
                        {{ method_field('PUT') }}
                        <li hidden>
                        	<input type="text" value="{{$haciendas->id}}" name="hacienda_id">
                        </li>
		 			@foreach($horarios as $horario)
		 				<li>
		 					
		 						<input type="checkbox" name="cb[]" value="{{$horario->id}}" {{$horario->done ? 'checked' : ''}}>
		 						{{$horario->hora_inicio. '-' .$horario->hora_fin}}
		 					
		 				</li>
		 			@endforeach
		 			
		 			
                  </ul>
                  </form>
                </div>				    


				  </div>
				</div>


</div>
		

@endsection