@extends('layouts.app')

@section('htmlheader_title')
  D. Haciendas
@endsection


@section('main-content')
<div>
        

		 		
        
        <div class="block-center">
        
          <div class="text-center">
            <img class="img-logo-hacienda" src="{{asset('uploads/avatars/'.$haciendas->logo)}}">
             <form enctype="multipart/form-data"  action="{{url ('/hacienda/detailhacienda')}}/{{$haciendas->id}}" method="POST">
              <p class="m-b"><input type="file" name="logo" style="display:inline-flex;">
                <input type="hidden" name="_token" value="{{ csrf_token() }}"></p>
              
              <!-- <input type="submit" value="Guardar" class="btn btn-primary btn-sm m-b"> -->

             <button class="btn-success waves-effect waves-light" type="submit" 
             style="
            border-radius: 50%;
            height: 40px;
            width: 40px;
            position: absolute;
            margin-top: -85px;
            margin-left: -20px;"><span class="glyphicon glyphicon-ok" aria-hidden="true"></span> </button>
              </form>
          </div>
                 
        </div>

        <div class="block-center">
        <div class="row">
          <h1 class="text-center titulo">Hacienda de {{$haciendas->nombre}}</h1>
        </div>
          
        </div>
        
        
        
<hr>
		 			

		 			


				<div class="box box-danger">
        <div class="box-header with-border">
          <h3 class="box-title">Detalles de la Hacienda {{$haciendas->nombre}}</h3>
          

         
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-12">
                  <strong>Dimensión</strong>
				  <p>{{$haciendas->dimension}}</p>
				  	<strong>Historia</strong>
				  	<p>{{$haciendas->historia}}</p>
            <strong>Ubicación</strong>
            <p>{{$haciendas->longitud .' - '. $haciendas->latitud }}</p>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>

					
				
				<div class="box box-default">
        <div class="box-header with-border">
          <h3 class="box-title">Servicios de la Hacienda {{$haciendas->nombre}}</h3>

          <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
          </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-6 col-md-offset-3">
                  <div class="layer title">Servicios Asignados</div>
                  <ul id="serviciod" class="block__list block__list_words">
                        
		 			@if(count($haciendas->servicios) == 0)
		 			<li>Ningún Servicio Asignado</li>
		 			@else
		 			<?php $listaServicios = $haciendas->servicios ?>

		 				@foreach( $listaServicios as $servicio)
		 					<li>{{$servicio->nombre}}</li>
		 				@endforeach

		 			@endif
		 			
                  </ul>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>




				<div class="box box-default">
        <div class="box-header with-border">
          <h3 class="box-title">Horarios de la Hacienda {{$haciendas->nombre}}</h3>

          <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
          </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-6 col-md-offset-3">
                  <div class="layer title">Horarios Asignados</div>
                  <ul id="serviciod" class="block__list block__list_words">
                        
		 			@if(count($haciendas->horarios) == 0)
		 			<li>Ningún Horario Asignado</li>
		 			@else
		 			<?php $listaHorarios = $haciendas->horarios ?>

		 				@foreach( $listaHorarios as $horario)
		 					<li>{{$horario->hora_inicio. '-' .$horario->hora_fin}}</li>
		 				@endforeach

		 			@endif
		 			
                  </ul>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>

	

				<div class="box box-default">
        <div class="box-header with-border">
          <h3 class="box-title">Rutas de la Hacienda {{$haciendas->nombre}}</h3>

          <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
          </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-6 col-md-offset-3">
                  <div class="layer title">Rutas Asignadas</div>
                  <ul id="ruta" class="block__list block__list_words">
                        
		 			@if(count($haciendas->rutas) == 0)
		 			<li>Rutas No Asignadas</li>
		 			@else
		 			<?php $listaRutas = $haciendas->rutas ?>

		 				@foreach( $listaRutas as $ruta)
		 					<li>{{$ruta->nombre}}</li>
		 				@endforeach

		 			@endif
		 			
                  </ul>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>

				


</div>
		

@endsection