@extends('layouts.app')

@section('htmlheader_title')
  I. Mitos
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Insertar Mitos</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			{!! Form::open(['route' => 'mito.store', 'method' => 'post']) !!}
                <div class="form-group">
                      <label for="nombre" class="control-label">Nombre</label>
            <input type="text" name="nombre" class="form-control" placeholder="Nombre del Mito">
                  </div>
                  <div class="form-group">
                      <label for="descripcion" class="control-label">Descripción</label>
            <textarea type="text" name="descripcion" class="form-control" placeholder="Descripción del Mito" rows="3"></textarea>
                  </div>

                 <div class="form-group">
                      <label for="nombre" class="control-label">Hacienda</label>
                      <select name="haciendas_id" class="form-control input">
        <option>Seleccione la Hacienda.
        @foreach($haciendas as $hacienda)
          <option value="{{$hacienda->id}}">{{$hacienda->nombre}}</option>
        @endforeach
        </option>
        </select>
                  </div>
                <div class="form-group">
                      <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
                  </div>

                  
            {!! Form::close() !!}
		</div>
	</div>
</div>
@endsection