@extends('layouts.app')

@section('htmlheader_title')
  M. Fotos
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Modificar Fotos</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			<form action="{{url ('/foto')}}/{{$fotos->id}}" method="POST">
      {{ csrf_field() }}
      {{ method_field('PUT') }}
      <div class="alert alert-danger alert-dismissible" role="alert">
      <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
        Requiere elegir nuevamente la hacienda
      </div>


          <div class="form-group">
            <input type="hidden" name="id" class="form-control" value="{{ $fotos->id }}">
            <label for="nombre" class="control-label">Nombre</label>
            <input type="text" name="nombre" class="form-control" value="{{ $fotos->nombre }}">
          </div>

          <div class="form-group">
            <label for="url" class="control-label">URL</label>
            <input type="text" name="url" class="form-control" value="{{ $fotos->url }}">
          </div>

          <div class="form-group has-error">
                      <label for="haciendas_id" class="control-label">Hacienda</label>
                      <select name="haciendas_id" class="form-control input" required>
        <option disabled selected>
        {{$vfotos->hacienda}}
        @foreach($haciendas as $hacienda)
          <option value="{{$hacienda->id}}">{{$hacienda->nombre}}</option>
        @endforeach
        </option>
        </select>
                  </div>


          <div class="form-group">
            <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
          </div>

        
      </form>
      
		</div>
	</div>
</div>
@endsection