@extends('layouts.app')

@section('htmlheader_title')
  M. Horarios
@endsection


@section('main-content')
<div>
 <h1 class="text-center titulo">Modificar Horarios</h1>
    <hr>
	<div class="row">
		<div class="col-md-10 col-md-offset-1">
			<form action="{{url ('/horario')}}/{{$horarios->id}}" method="POST">
      {{ csrf_field() }}
      {{ method_field('PUT') }}


          <div class="form-group">
            <input type="hidden" name="id" class="form-control" value="{{ $horarios->id }}">
            <label for="hora_inicio" class="control-label">Hora de Apertura</label>
            <input type="time" name="hora_inicio" class="form-control" value="{{ $horarios->hora_inicio }}">         

          </div>

          <div class="form-group">
            <input type="hidden" name="id" class="form-control" value="{{ $horarios->id }}">
            <label for="hora_fin" class="control-label">Hora de Cierre</label>
            <input type="time" name="hora_fin" class="form-control" value="{{ $horarios->hora_fin }}">         

          </div>

          <div class="form-group">
            <button class="btn btn-success waves-effect waves-light" type="submit"><span class="glyphicon glyphicon-floppy-disk" aria-hidden="true"></span> Guardar</button>
          </div>
        
      </form>
      
		</div>
	</div>
</div>
@endsection 