<?php $__env->startSection('htmlheader_title'); ?>
  D. Haciendas
<?php $__env->stopSection(); ?>


<?php $__env->startSection('main-content'); ?>
<div>
        

		 		
        
        <div class="block-center">
        
          <div class="text-center">
            <img class="img-logo-hacienda" src="<?php echo e(asset('uploads/avatars/'.$haciendas->logo)); ?>">
             <form enctype="multipart/form-data"  action="<?php echo e(url ('/hacienda/detailhacienda')); ?>/<?php echo e($haciendas->id); ?>" method="POST">
              <p class="m-b"><input type="file" name="logo" style="display:inline-flex;">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>"></p>
              
              <!-- <input type="submit" value="Guardar" class="btn btn-primary btn-sm m-b"> -->

             <button class="btn-success waves-effect waves-light" type="submit" 
             style="
            border-radius: 50%;
            height: 40px;
            width: 40px;
            position: absolute;
            margin-top: -85px;
            margin-left: -20px;"><span class="glyphicon glyphicon-ok" aria-hidden="true"></span> </button>
              </form>
          </div>
                 
        </div>

        <div class="block-center">
        <div class="row">
          <h1 class="text-center titulo">Hacienda de <?php echo e($haciendas->nombre); ?></h1>
        </div>
          
        </div>
        
        
        
<hr>
		 			

		 			


				<div class="box box-danger">
        <div class="box-header with-border">
          <h3 class="box-title">Detalles de la Hacienda <?php echo e($haciendas->nombre); ?></h3>
          

         
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-12">
                  <strong>Dimensión</strong>
				  <p><?php echo e($haciendas->dimension); ?></p>
				  	<strong>Historia</strong>
				  	<p><?php echo e($haciendas->historia); ?></p>
            <strong>Ubicación</strong>
            <p><?php echo e($haciendas->longitud .' - '. $haciendas->latitud); ?></p>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>

					
				
				<div class="box box-default">
        <div class="box-header with-border">
          <h3 class="box-title">Servicios de la Hacienda <?php echo e($haciendas->nombre); ?></h3>

          <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
          </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-6 col-md-offset-3">
                  <div class="layer title">Servicios Asignados</div>
                  <ul id="serviciod" class="block__list block__list_words">
                        
		 			<?php if(count($haciendas->servicios) == 0): ?>
		 			<li>Ningún Servicio Asignado</li>
		 			<?php else: ?>
		 			<?php $listaServicios = $haciendas->servicios ?>

		 				<?php foreach( $listaServicios as $servicio): ?>
		 					<li><?php echo e($servicio->nombre); ?></li>
		 				<?php endforeach; ?>

		 			<?php endif; ?>
		 			
                  </ul>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>




				<div class="box box-default">
        <div class="box-header with-border">
          <h3 class="box-title">Horarios de la Hacienda <?php echo e($haciendas->nombre); ?></h3>

          <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
          </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-6 col-md-offset-3">
                  <div class="layer title">Horarios Asignados</div>
                  <ul id="serviciod" class="block__list block__list_words">
                        
		 			<?php if(count($haciendas->horarios) == 0): ?>
		 			<li>Ningún Horario Asignado</li>
		 			<?php else: ?>
		 			<?php $listaHorarios = $haciendas->horarios ?>

		 				<?php foreach( $listaHorarios as $horario): ?>
		 					<li><?php echo e($horario->hora_inicio. '-' .$horario->hora_fin); ?></li>
		 				<?php endforeach; ?>

		 			<?php endif; ?>
		 			
                  </ul>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>

	

				<div class="box box-default">
        <div class="box-header with-border">
          <h3 class="box-title">Rutas de la Hacienda <?php echo e($haciendas->nombre); ?></h3>

          <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
          </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body" style="display: block;">
          <div class="row">
            
                  <div  class="block col-md-6 col-md-offset-3">
                  <div class="layer title">Rutas Asignadas</div>
                  <ul id="ruta" class="block__list block__list_words">
                        
		 			<?php if(count($haciendas->rutas) == 0): ?>
		 			<li>Rutas No Asignadas</li>
		 			<?php else: ?>
		 			<?php $listaRutas = $haciendas->rutas ?>

		 				<?php foreach( $listaRutas as $ruta): ?>
		 					<li><?php echo e($ruta->nombre); ?></li>
		 				<?php endforeach; ?>

		 			<?php endif; ?>
		 			
                  </ul>
                </div>
           
          </div>
          <!-- /.row -->
        </div>
        
      </div>

				


</div>
		

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>