

<?php $__env->startSection('htmlheader_title'); ?>
  Haciendas
<?php $__env->stopSection(); ?>


<?php $__env->startSection('main-content'); ?>

<div>


<h1 class="text-center titulo">Haciendas</h1>

        	<div class="box box-default">
  <!-- Default panel contents -->
  <div class="box-header with-border">
  	<?php if(Session::has('message')): ?>
<p class="alert alert-success"><?php echo e(Session::get('message')); ?></p>
<?php endif; ?>

          <a href="<?php echo e(route('hacienda.create')); ?>" class="btn-add btn btn-primary pull-right waves-effect waves-light"><span class="glyphicon glyphicon-plus" aria-hidden="true"></span></a>

  </div>
	
	<div class="box-body">
  <!-- Table -->
  <div class="table-responsive">
		<table class="table table-hover table-striped" id="haciendas">
			<thead>
				<tr>
					<th class="text-center">#</th>
					<th class="text-center">Nombre</th>
					<th class="text-center">Descripcion</th>
					<th class="text-center">Antigüedad</th>
					<th class="text-center">Operaciones</th>
				</tr>
			</thead>
			<tbody>
				<?php foreach($haciendas as $hacienda): ?> 
					<tr>
					<td><?php echo e($hacienda->id); ?></td>
		 			<td><?php echo e($hacienda->nombre); ?></td>
		 			<td><?php echo e($hacienda->descripcion); ?></td>
		 			<td><?php echo e($hacienda->antiguedad); ?></td>
		 			<td class="text-center">
		 			<a class="btn btn-default" href="<?php echo e(route('hacienda.edit',['id' => $hacienda->id] )); ?>" ><span class="glyphicon glyphicon-edit" aria-hidden="true"></a> 
		 			
                     <!-- Split button -->
<div class="btn-group">
  <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    <span class="caret" aria-hidden="true"></span>
    <span class="sr-only">Toggle Dropdown</span>
  </button>
  <ul class="dropdown-menu dropdown-menu-table ">
     <li><a href="<?php echo e(url('hacienda/asignarservicio',['id' => $hacienda->id])); ?>"><span class="glyphicon glyphicon-cutlery" aria-hidden="true"> Servicios</a></li>
    <li><a href="<?php echo e(url('hacienda/asignarhorario',['id' => $hacienda->id])); ?>"><span class="glyphicon glyphicon-header" aria-hidden="true"> Horarios</a></li>
    <li><a href="<?php echo e(url('hacienda/asignarruta',['id' => $hacienda->id])); ?>"><span class="glyphicon glyphicon-road" aria-hidden="true"> Rutas</a></li>
  </ul>
</div>

 <a class="btn btn-default" href="<?php echo e(url('hacienda/detailhacienda',['id' => $hacienda->id])); ?>" ><span class="glyphicon glyphicon-eye-open" aria-hidden="true"></a>  
<a class="btn btn-danger" href="<?php echo e(route('/hacienda/destroy',['id' => $hacienda->id] )); ?>" onclick="return confirmDelete()" ><span class="glyphicon glyphicon-trash" aria-hidden="true"></a> 

		 			</td>
		 			</tr>
				<?php endforeach; ?>				
			</tbody>
			
		</table>
		<div class="text-center">
		</div>	
		
	</div>
	</div>
  
</div>

	
</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.3/jquery.min.js" integrity="sha384-I6F5OKECLVtK/BL+8iSLDEHowSAfUo76ZL9+kGAgTRdiByINKJaqTPH/QVNS1VDb" crossorigin="anonymous"></script>
<script src="<?php echo e(asset('/js/delete.js')); ?>"></script>


<script>
	$(document).ready(function(){
		$('#haciendas').DataTable( {
        "language": {
    "decimal":        "",
    "emptyTable":     "Datos no dispobibles en la tabla",
    "info":           "<p>Haciendas   <span class='badge'>_TOTAL_</span> ",
    "infoEmpty":      "Haciendas 0 de 0 de 0 entradas",
    "infoFiltered":   "(filtrado desde _MAX_ entradas)</p>",
    "infoPostFix":    "",
    "thousands":      ",",
    "lengthMenu":     "Ver _MENU_",
    "loadingRecords": "Cargando...",
    "processing":     "Procesando...",
    "search":         "Buscar:",
    "zeroRecords":    "Ningún resultado disponible",
    "paginate": {
        "first":      "Primero",
        "last":       "Ultimo",
        "next":       "Siguiente",
        "previous":   "Anterior"
    },
    "aria": {
        "sortAscending":  ": activate to sort column ascending",
        "sortDescending": ": activate to sort column descending"
    }
}
    } );
	});

</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>